uuid: 1917790f-31f9-4fe1-95da-8c2a8b45fc99
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_contact_twitter
    - paragraphs.paragraphs_type.localgov_contact
  module:
    - link
_core:
  default_config_hash: hUGvpmZPYSkOVu1SQ42zFEYVhDHZuo1vuf0nhfzD8rQ
id: paragraph.localgov_contact.localgov_contact_twitter
field_name: localgov_contact_twitter
entity_type: paragraph
bundle: localgov_contact
label: Twitter
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 1
field_type: link
